
/*** ESSENTIAL STYLES ***/
.sf-menu-rb, .sf-menu-rb * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu-rb {
	line-height:		0.5;
	font-family: 		Arial;
}
.sf-menu-rb ul {
	position:		absolute;
	top:			-999em;
	width:			350px; 		/* Schatten: left offset of submenus need to match (see below)(original:10em; ) */
}
.sf-menu-rb ul li {
	width:			350px;		/*100%*/
}
.sf-menu-rb li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
	width:			350px;		/*neu*/
}
.sf-menu-rb li {
	float:			left;
	position:		relative;
	width:			350px;		/*neu*/
}
.sf-menu-rb a {
	display:		block;
	position:		relative;
}
.sf-menu-rb li:hover ul,
.sf-menu-rb li.sfHover ul {
	left:			0;
	top:			1.75em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu-rb li:hover li ul,
ul.sf-menu-rb li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu-rb li li:hover ul,
ul.sf-menu-rb li li.sfHover ul {
	left:			-353px; /* match ul width (original:10em; ) (Lage der ausklappenden Grafik)*/
	top:			0;
}
ul.sf-menu-rb li li:hover li ul,
ul.sf-menu-rb li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu-rb li li li:hover ul,
ul.sf-menu-rb li li li.sfHover ul {
	left:			350px; /* match ul width (original:10em; )*/
	top:			0;
         }

/*** DEMO SKIN ***/
.sf-menu-rb {
	float:			left;
	margin-bottom:		1em;
}
.sf-menu-rb a {
	border-left:		1px solid #fff;
	border-top:		1px solid #fff;	/* Linie zwischen Menue-Eintrag (original:.1px solid; )*/
	padding: 		.70em 1em; 	/* Höhe Menue-Eintrag (original:.70em 1em; )*/
	text-decoration:none;
}
.sf-menu-rb a, .sf-menu-rb a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#323232;   /*13a*/
	font-size:		12px;	/* Schriftgröße Menue (original:12px; )*/
	font-weight: 		normal;
}
.sf-menu-rb li {
	/*background:		#BDD2FF;
	background:	url('../images_2/menue_back.png') no-repeat;
}
.sf-menu-rb li li {
	background:		#AABDE6;
         background:	url('../images_2/menue_back.png') no-repeat;
         }
.sf-menu-rb li li li {
	background:	url('../images_2/menue_back_2.png')repeat-y;
	background:		;      /*#e0e0c2*/
}
.sf-menu-rb li:hover, .sf-menu-rb li.sfHover,
.sf-menu-rb a:focus, .sf-menu-rb a:active {	/*Vor eigenem Eintrag:.sf-menu-rb a:focus, .sf-menu-rb a:hover, .sf-menu-rb a:active*/
	/*background:	url('../images_2/menue_back.png') no-repeat;
	background:		#ededed;*/
	outline:		0;
}

.sf-menu-rb a:hover{		/* eigener Eintag !!! */
	/*background:	url('../images_2/menue_back.png') no-repeat;
	background:		#ededed;*/
	font-weight: 		bold;
	outline:		0;
}

.sf-menu-rb a:active{		/* eigener Eintag !!! */
	/*background:	url('../images_2/menue_back.png') no-repeat;
	background:		#FFFFFF;*/
	font-weight: 		bold;
	outline:		0;
}

/*** arrows **/
.sf-menu-rb a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 		-999em;
	overflow:		hidden;
	background:		url('../images_2/arrows-ffffff.png') no-repeat -10px -100px;*/ /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu-rb ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu-rb ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu-rb ul a:focus > .sf-sub-indicator,
.sf-menu-rb ul a:hover > .sf-sub-indicator,
.sf-menu-rb ul a:active > .sf-sub-indicator,
.sf-menu-rb ul li:hover > a > .sf-sub-indicator,
.sf-menu-rb ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images_2/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}